import { Middleware } from "@lib/router.ts";

const loggerMiddleware: Middleware = async (c, next) => {
    console.log(c.req.method, c.path);
    await next();
    console.log(c.res.status);
};

export default loggerMiddleware;
